@charset "UTF-8"; 


/*wrapper*/
#innerWrap {
	width:970px;
	margin:0 auto;
	padding:0 5px 0 5px;
	background: url(/global/img/common/bg_innerwrap.png) left top repeat;
}

/*prnavi*/
#sub #sidePR{
	padding:5px 5px 5px 4px;
	margin-bottom:5px;
}

#prNav ul{
	margin:0;
	padding: 2px 15px 0 0;
	line-height:22px;
	background: #333;
	color:#b5b5b5;
}
#prNav ul li{
	display:inline;
	padding-left:20px;
}

#prNav ul li a:link, #prNav ul li a:visited{color:#b5b5b5;}
#prNav ul li a:hover, #prNav ul li a:active{color:#ffffff;}

/*content*/

#season #main{
	float: left;
	width: 655px;
}
#season #sub{
	float: left;
	width: 309px;
	margin-left:1px
}

#season #main #content{
	padding: 0 10px 10px;
	background:#FFF;
}


/*sub*/
#sub #sidePR{
	padding:5px 5px 5px 4px;
	margin-bottom:5px;
}
#sub #sidePR .sideTopicsBlock p.label {
	margin:10px 0 0 10px;
}
#sub #sidePR .sideTopicsBlock .sideTopics {
	margin:0 10px 0;
	padding:10px 0;
	background:url(/global/img/common/dotline_w.gif) top repeat-x;
}

#sub #sidePR .sideTopicsBlock .sideTopics p.img {
	float:left;
	margin-right:10px;
}
#sub #sidePR .sideTopicsBlock .sideTopics p.title {
	margin-bottom:.2em;
	font-size:108%;
}

#sub #sidePR .sideTopicsBlock .sideTopics a:hover p{
	text-decoration:underline;
}

#sub .tokuhain .subContent{
	padding:10px;
	background:#FFF;
}
#sub .mobile .subContent{
	padding:5px 5px 10px 10px;
	background:#FFF;
}


#sub .tokuhain,
#sub .gRestaurant,
#sub .mobile{
	padding:0 5px 5px;
}

/* 特派員 */
#sub .tokuhain .toukou{
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px solid #efefef;
}
#sub .tokuhain p{
	margin-top:.7em;
}
#sub .tokuhain p.img{
	float:right;
	width:80px;
	background:url(/global/img/common/bg_toku_frame.gif)  no-repeat;
	padding:9px;
	margin:0 0 0 10px
	}
#sub .tokuhain div.txt{
	float:left;
	width:165px;
	padding:3px;
	}
	
#sub .tokuhain .toukoubtn{
	position:relative;
	margin:0 -1px 10px;
}
#sub .tokuhain p.toukoubtn1{
float:left;
}

#sub .tokuhain p.toukoubtn2{
float:left;
}

#sub .tokuhain p.toukoubtn1 a ,#sub .tokuhain p.toukoubtn1 a { display:block; background-position:0px 0px; width: 140px; height:41px; background-image:url(/global/img/common/btn_toukou.gif) }
#sub .tokuhain p.toukoubtn1 a:hover ,#sub .tokuhain p.toukoubtn1 a:hover { background-position:0px -41px; }
#sub .tokuhain p.toukoubtn2 a ,#sub .tokuhain p.toukoubtn2 a{ display:block; background-position:0px 0px; width: 140px; height:41px; background-image:url(/global/img/common/btn_himozuke.gif) }
#sub .tokuhain p.toukoubtn2 a:hover ,#sub .tokuhain p.toukoubtn2 a:hover{ background-position:0px -41px; }


/* restaurant */
#sub .gRestaurant ul li{
	border-top:1px solid #efefef;
	padding:10px 10px 9px;
	background:#fff;
}

#sub table{
margin:0;
border-collapse: collapse;
}

#sub table td{
padding:0;
}

/* mobile */
#sub .mobile .txt{
	float:left;
	width:180px;
	padding-top:10px;
}
#sub .mobile .qr{
	float:left;
	margin-left:10px;
}

/* ad */
#sub .bottomBanner,
#sub .ads{
	padding:0 5px 5px;
}


/* eventTable*/
#content .eventTable {
	width: 635px;
	margin-bottom:25px;
}

#content .eventTable p {
	margin-top:0.25em;
	line-height:140%;
}

#content .eventTable .trcolor1 {
    background-color: #f4f4f4;
}
#content .eventTable .trcolor2 {
    background-color: #ffffff;
}


#content .eventTable th,
#content .eventTable td {
	border:none;
	border-bottom: 1px solid #eaeaea;
	padding-top:14px;
	padding-bottom:14px;
}

#content .eventTable th {
	padding-left:10px;
}
#content .eventTable th div.thum{
	float:left;
	width:100px;
	margin:0 10px 0 0;
}
#content .eventTable th div.lead{
	display:inline;
	margin:3px 0;
}

#content .eventTable th .period, 
#content .eventTable td .address {
	font-weight:normal;
	color:#888888;
	}
#content .eventTable th p.leadtxt{
	font-weight:normal;
	font-size:91.6%;
	line-height:120%;
	color:#666;
}

#content .eventTable .btn{
	width:92px;
	padding:10px 6px 10px 8px;
}

#content p.route a, #content p.map a{
float:left;
margin-right:2px;
}

#content p.route a { display:block; background-position:top; width: 39px; height:17px; background-image:url(/global/img/common/btn_route.gif) }
#content p.route a:hover { background-position:bottom; }
#content p.map a { display:block; background-position:top; width: 39px; height:17px; background-image:url(/global/img/common/btn_map.gif) }
#content p.map a:hover{ background-position:bottom; }


#content .eventList h2.listTitle{
	padding:6px 10px;
	font-weight:bold;
	font-size:133%;
}

#content .eventList p.area{
	margin:0;
	padding:3px 10px;
	font-weight:bold;
}

#content ul.otherList{
	margin:0 0 40px;
	padding:15px 0;
	border:1px solid #e1e1e1;
}

#content ul.otherList li{
	font-size:108%;
	display:inline;
}

/*linkIcon*/
#sub a.sLink{
	padding:.1em 0 0 15px;
	background:url(/global/img/common/icon_arrow_s.gif) no-repeat left center;
}

#content table.eventTable a.sLink{
	font-size:108%;
}
